package utils

import "os"

func FileExists(path string) bool {
	_, err := os.Lstat(path)
	if os.IsNotExist(err) {
		return false
	}
	return err == nil
}

func WriteFile(path string, data []byte) error {
	file, err := os.Create(path)
	if err != nil {
		return err
	}
	defer file.Close()
	_, err = file.Write(data)
	return err
}
